package market.Qms.slmord.mapper;
import market.Qms.slmord.vo.SlmOrdDesignStdCicSmp;

import com.hnshituo.orm.GenericMapper;

public interface SlmOrdDesignStdCicSmpMapper extends GenericMapper<SlmOrdDesignStdCicSmp,Object> {

	void DeleteByDesignKey(String oldKey);
	
	//6.29新增
	SlmOrdDesignStdCicSmp findByCic(String design_key, String CIC);
}
